all: plot-I_kugel.pdf plot-I_zylinder.pdf plot-g_kugel.pdf plot-g_zylinder.pdf

plot-I_kugel.pdf plot-I_zylinder.pdf plot-g_kugel.pdf plot-g_zylinder.pdf: auswertung.py
	python auswertung.py
clean:
	rm plot-I_kugel.pdf plot-I_zylinder.pdf plot-g_kugel.pdf plot-g_zylinder.pdf

.PHONY: all clean